# managed by Ansible
# vim: ft=systemd
[Unit]
Description=Surveyor benchmarking runner

[Service]
Type=simple
WorkingDirectory=/var/obj/surveyor
ExecStart=/var/obj/surveyor/surveyor-runner.sh
User=surveyor
Group=surveyor
Restart=always
RestartSec=2
StandardOutput=journal
StandardError=journal
KillMode=control-group
TimeoutStopSec=300

CPUAccounting=true
MemoryAccounting=true
TasksAccounting=true
IOAccounting=true
IPAccounting=true
Delegate=true

[Install]
WantedBy=network.target
